{
	 "AccessLog": "Fiche d'accès"

	,"UserNumber:": "Numéro utilisateur:"
	,"User:": "Utilisateur:"
	,"Phone:": "Téléphone:"
	,"Mobile:": "Mobile:"

	,"Access": "Accès"
	,"OS": "OS"
	,"Browser": "Navigateur"
	,"Version": "Version"
	,"Javascript": "Javascript"
	,"Cookies": "Cookies"
}
